[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dtk-soft started to work here on Debian Unstable



Hi all,

Here with Mandrake 9.0 :

gcc 3.2
tcl and tclx 8.3
glibc 2.2.5

Gilles

Mario Lang wrote:

>Tim Cross <tcross@rapttech.com.au> writes:
>
>  
>
>>Thats very interesting. I'm running Debian testing. Can you tell me
>>what version of gcc/glibc Debian unstable is using? 
>>    
>>
>
>gcc     3.2.2-0
>glibc   2.3.1-9
>tcl8.3  8.3.3-7
>tclx8.3 8.3.5-2
>
>Is what I have installed here currently, and given those versions,
>it just works.
>
>  
>

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search